body {
	font-size: small;
	color: #c0e0f0;
	margin: 0;
}

p {
	text-align:justify; 
} 

#header {
	}

#pageheader {
	}

#masthead1 {
	position:absolute; 
	top:10px; 
	left:225px; 
	}
	
#masthead2 {
	position:absolute; 
	top:9px; 
	left:223px; 
	}
	
#dk {
/*	float:left;
	width:200px; 
	padding: 0; 
	background-color: #039; 
	font-style: italic;
	color: #ccc; 
	border: 2px outset #006; */
	}

sup {
	}

#pageheader.h2.sup {
	}

#left {
	position:absolute;
	left:0;
	top: 100px;
	}

#mainnav {
	width: 190px;
	}

#leftcol {
	background-color:#377C9B;
	}

ul#mainnav {
	margin: 5px 0;
	padding-left:4px;
	background-color: #377C9B;
	}
		
#mainnav li {
	border: 2px outset #006;
	border-top-color:#ccc;
	border-left-color:#ccc;
	font: bold 1.2em/2em verdana,arial,geneva,sans-serif;
	font-size:small;
	padding: .4em .15em;
	background-color: #377C9B;

/*	border: 2px outset #006;
	border-top-color:#999;
	border-left-color:#999;
	font: bold 1.2em/2em verdana,arial,geneva,sans-serif;
	padding: 10px 0; */
}

#mainnav a {
	font: bold 1em/2em arial, sans-serif;
	color: #fff;
	}

ul#mainnav a:hover {
	}
	
ul#mainnav .subnav {
	font: normal 1em verdana, sans-serif;
	}

ul#mainnav .subnav a {
	font: bold 0.85em verdana, sans-serif;
	}

ul#mainnav .subnav a:hover {
	}
	
#content {
	font: normal 1em #006;
	margin: 0 0 0 220px;
	padding: 0 2em;
	background-color: #eef;
	}
	
#contentstuff {
	font: normal 1em #006;
	margin: 0;
	padding: 0 2em;
	background-color: #eef;
	}
	
#contentstuff p, #contentstuff h2, #contentstuff h3 {
	margin-top:0;
	}

#footer {
	text-align:center; 
	width:100%; 
	margin:0; 
	padding: 0 0 1em 0; 
/*	background-color:#039;  */
	color: #fff;
	border: 2px outset #006;
	visibility:hidden;
	}

#footer.div, #footer.div.a {
	margin: .5em;
	}
	
.contentheader {
	font: bold 1.5em #006 verdana,arial,geneva,sans-serif;
	}

.smaller {
	font-size: .9em;
}

.fsbb {
	display:none;
	visibility:hidden;
}
	
@media print {
	#leftcol {
		width:0;
	}
	#mainnav {
	display:none;
	}
	#content {
		margin: 0 1em;
	}
	.glitz {
	display: none;
	}
}

